//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class v_feed_images
    {
        public int id { get; set; }
        public Nullable<int> external_id { get; set; }
        public Nullable<long> activity_id { get; set; }
        public string type { get; set; }
        public string title { get; set; }
        public string image_url { get; set; }
        public Nullable<int> user_id { get; set; }
        public string profile_firstName { get; set; }
        public string profile_LastName { get; set; }
        public Nullable<long> days { get; set; }
    }
}
